@charset "Shift_JIS";

/*Hides from IE5-mac\*/
*html #wrap{ height: 1%;}
/*End hide from IE5-mac*/


body{
 margin: 0 auto;
 padding: 0;
 border: 0;
 background-color: #FFFFFF;
 color: #666666;
 font-size: 10px;
 font-family: "Verdana";
 text-align: center;
 } 
 
a{
 color:#003366;
 text-decoration: underline; 
}
a:hover{
 color:#003366;
}

img{
 margin: 0;
 padding: 0;
 border: 0;
 vertical-align: bottom;
 }
 
span{
 display: none;
 }
 
#wrap{
 margin: 0 auto;
 padding-left: 36px;
 padding-right: 36px;
 background-image: url("../img/bg.gif");
 background-repeat: repeat-y;
 width: 960px;
 }

#head{
 margin: 0;
 padding: 0;
 width: 960px;
 height: 65px;
 }

#toph1{
 font-size: 10px;
 font-weight: lighter;
 margin: 0;
 padding: 0;
 text-align: left;
 text-indent: 20px;
 float:left;
}
#toptxt{
 font-size:10px;
 margin:0;
 padding:0;
 text-align:left;
}

#toptitle{
 float: left;
 margin: 0;
 padding: 0;
 width: 262px;
 height: 65px;
 background-image: url("../img/logo.jpg");
 background-repeat: no-repeat;
 background-position: bottom;
 text-indent: -9999px;
 }
h1{
 float: left;
 display: block;
 margin: 0;
 padding: 0;
 width: 250px;
 height: 65px;
 background: url("../img/logo.jpg") bottom no-repeat;
 font-size:10px;
 text-decoration:none;
 font-weight:lighter;
 text-align:left;
 padding-left:12px;
 }
h1 a{
	display: block;
	 width: 250px;
	 height: 65px;
	text-decoration:none;
	font-weight:lighter;
	color:#666666;	
	}
h1 a:hover{
	color:#666666;
	}
#head h2{
 float: left;
 margin: 0;
 padding: 0;
 border: 0;
 width: 698px;
 height: 65px;
 background-image: url("../img/head.jpg");
 background-repeat: no-repeat;
 text-indent: -9999px;
 background-position: bottom;
 }

#main{
 float: right;
 margin: 0;
 padding-top: 10px;
 width: 710px;
 }

#main_net{
 margin: 0 auto;
 padding-top: 10px;
 width: 710px;
 }

#side{
 float: left;
 margin: 0;
 padding-top: 10px;
 padding-left: 15px;
 width: 235px;
} 

.s01{
 float: left;
 margin: 0;
 padding-left: 5px;
 padding-bottom: 10px;
 text-align:left;
 }
.s01 a{
 background-image: url("../img/mitumori_off.jpg"); width: 210px; height: 143px;
 background-repeat: no-repeat;
 display: block;
}
.s01 a:hover{
 background-image: url("../img/mitumori_on.jpg");
}
 
#s02{
 float: left;
 margin: 0;
 padding-bottom: 40px;
 width: 218px;
 background-image: url("../img/side_bg.gif");
 background-repeat: no-repeat;
 }
#s02 ul{
 float: left;
 margin: 0;
 padding-left: 14px;
 width: 190px;
 }
#s02 ul li{
 float: left;
 margin: 0;
 padding: 0;
 list-style-type: none;
 }
#s02 ul li a{
 margin: 0;
 padding: 0;
 background-repeat: no-repeat;
 display: block;
 }

#s02 .use a{
 background-image: url("../img/howto_off.gif"); width: 190px; height: 50px;
 }
#s02 .use a:hover{
 background-image: url("../img/howto_on.gif"); width: 190px; height: 50px;
 }
#s02 .about a{
 background-image: url("../img/hp_off.gif"); width: 190px; height: 50px;
 }
#s02 .about a:hover{
 background-image: url("../img/hp_on.gif"); width: 190px; height: 50px;
 }
#s02 .select a{
 background-image: url("../img/select_off.gif"); width: 190px; height: 50px;
 }
#s02 .select a:hover{
 background-image: url("../img/select_on.gif"); width: 190px; height: 50px;
 }
#s02 .touroku a{
 background-image: url("../img/touroku_off.gif"); width: 190px; height: 50px;
 }
#s02 .touroku a:hover{
 background-image: url("../img/touroku_on.gif"); width: 190px; height: 50px;
 }
 #s02 .yogosyu a{
 background-image: url("../img/yogosyu_off.gif"); width: 190px; height: 50px;
 }
#s02 .yogosyu a:hover{
 background-image: url("../img/yogosyu_on.gif"); width: 190px; height: 50px;
 }
#s02 .contact a{
 background-image: url("../img/info_but_off.gif"); width: 190px; height: 33px;
 }
#s02 .contact a:hover{
 background-image: url("../img/info_but_on.gif"); width: 190px; height: 33px;
 }
#s02 .company a{
 background-image: url("../img/gaiyou_but_off.gif"); width: 190px; height: 33px;
 }
#s02 .company a:hover{
 background-image: url("../img/gaiyou_but_on.gif"); width: 190px; height: 33px;
 }
#s02 .kiyaku a{
 background-image: url("../img/kiyaku_but_off.gif"); width: 190px; height: 33px;
 } 
#s02 .kiyaku a:hover{
 background-image: url("../img/kiyaku_but_on.gif"); width: 190px; height: 33px;
 } 
#s02 .policy a{
 background-image: url("../img/policy_but_off.gif"); width: 190px; height: 33px;
 } 
#s02 .policy a:hover{
 background-image: url("../img/policy_but_on.gif"); width: 190px; height: 33px;
 } 
#s02 .designhikaku a{
 background-image: url("../img/a-designhikaku.jpg"); width: 160px; height: 60px;
 }

.btmlink{
 float: left;
 margin: 0;
 padding: 0;
 background-image: url("../img/line.gif");
 background-repeat: no-repeat;
 width: 960px;
 }
.btmlink p{
 float: left;
 margin: 0;
 padding: 20px;
 letter-spacing: 1px;
 }

#ftrpglist{
 float: left;
 margin: 0;
 padding: 0;
 background-image: url("../img/line.gif");
 background-repeat: no-repeat;
 width: 960px;
 }
#ftrpglist ul {
 margin:12px 0;
 text-align:left;
 padding:0 0 0 20px;
 width:960px;
}

#ftrpglist ul li {
 display:inline;
 margin-right:5px;
 padding-left:10px;
 line-height:1.1;
 border-left:1px solid black;
}

#ftrpglist ul li#lileft {
 border-left:0;
}

#foot{
 float: left;
 margin: 0;
 padding-left: 25px;
 padding-top: 15px;
 background-image: url("../img/line.gif");
 background-repeat: no-repeat;
 width: 935px;
 }
#foot img{
 float: left;
 margin: 0;
 padding: 0;
}
#foot p{
 float: left;
 margin: 0;
 padding-top: 7px;
 }
#foot div{
 float: left;
 margin: 0;
 padding: 0;
 width: 935px;
 }
#foot ul{
 float: left;
 margin: 0;
 padding-top: 5px;
 padding-left: 2px;
 width:930px;
 }
#foot ul li{
 float: left;
 margin: 0;
 padding-right: 6px;
 list-style-type: none;
 }
#foot ul li a{
 margin: 0;
 padding: 0;
}
 
#copy{
 clear: both;
 margin: 0;
 padding-top: 10px;
 padding-left: 25px;
 padding-bottom: 30px;
 width: 935px;
 text-align: left;
}